# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

cs:
  site_settings:
    styleguide_enabled: 'Povolení cesty "/styleguide" pro pomoc při stylování Discourse'
    styleguide_admin_only: "Omezení viditelnosti styleguide pro správce"
    styleguide_allowed_groups: "Omezí viditelnost styleguide na členy zadaných skupin."
